<?php get_header(); ?>

<?php get_sidebar(); ?>

<div class="content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<?php while (have_posts()) : the_post(); ?>

			<div class="postinfo">
				<h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
				Posted <?php the_time('M jS, Y g:iA'); ?> by <?php the_author_posts_link(); ?>
			</div>
			<?php the_excerpt(); ?>
			<div class="postdetails">
				<a href="<?php the_permalink(); ?>">Read</a>
				<a href="<?php the_permalink(); ?>">Permalink</a>
				<a href="<?php trackback_url(display); ?>">Trackback</a>
				<a href="<?php the_permalink(); ?>#comments"><?php comments_number('Comments [0]','Comments [1]','Comments [%]'); ?></a>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h1>Not Found</h1>
		<p>Sorry, no post matched your criteria. Tr a different search?</p>
		<p>
		<form id="searchform" method="get" action="<?php bloginfo('home'); ?>/">
			<div>
				<input type="text" name="s" id="s" />
				<input type="submit" value="Search" id="submit" />
			</div>
		</form>
		</p>
		
	<?php endif; ?>

</div>

<?php get_footer(); ?>